Subject: Software vendor for CJK Project announced

From: Linda Groom <[email-masked]>
Date: Thu, 8 Sep 1994 08:35:55 +22303754 (EET)

The Deputy Director-General of the National Library of Australia, Eric
Wainwright, today announced that Innovative Interfaces has been selected to
provide software for the Australian National CJK (Chinese, Japanese,
Korean) Project. INNOPAC software was selected because of the quality of
its OPAC and bibliographic database functions, its ability to load data in
various national MARC formats, its flexibility and Innovative Interfaces'
good record of customer support. It is expected that the system will be
operational by early 1995.

The National CJK System will provide a database of bibliographic records
for Chinese, Japanese and Korean material with full support for CJK
scripts. The database will initially contain half a million bibliographic
records, from sources including LC, ABN, OCLC, RLIN and JapanMARC. The CJK
System will be the Australian national union catalogue for CJK items, will
provide copy cataloguing, and will serve as an OPAC for libraries that do
not have CJK script capability in their local systems.

A new feature of the CJK System's installation will be the use of the MASS
software for the input and display of CJK characters. MASS is a friendly,
windows-based package that runs on PCs and Xterminals allowing users to
input CJK characters using a standard qwerty keyboard. It uses Unicode as
its internal code set and optionally supports a number of other character
sets such as Greek and Jawi (an Arabic script). Innovative Interfaces will
integrate MASS with INNOPAC as part of the implementation of the CJK
System. This will bring to three (ETen, Join and MASS) the number of CJK
input software packages supported by Innovative. MASS is a product of
the Institute of Systems Science of the National University of Singapore.

The initial users of the system will be librarians and researchers at the
Australian National University, Griffith University, Monash University,
Murdoch University, University of Melbourne, University of Queensland,
University of Sydney and the National Library of Australia. A number of
other Australian and overseas libraries have expressed interest in using
the system and client numbers are expected to grow rapidly during 1995.

Access to CJK will be through the Internet as well as a gateway from ABN,
however, gateway users will be restricted to a Romanised view of the CJK
database. Charges for new users are expected to be on a subscription basis,
rather than a per-minute or per-command basis, and various levels of
subscription will be available.

For further information please contact Linda Groom (contact details are
below).

 ****************************************   
    _________________
Linda Groom, National CJK Project Manager        T T T T T T T T
[email-masked]                                I I I I I I I I
National Library of Australia                    I I I I I I I I
Phone: +61 6 2621246   Fax: +61 6 2734327        T T T T T T T T
                                               ===================            
****************************************